﻿.honor-box{
    text-align: center;
    padding-bottom: 150px;
}
.honor-list-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: left;
}
.honor-list{
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
    font-size: 0;
    display: block;
    outline: none;
}
.honor-list::-webkit-scrollbar {display:none}
.mCS-3d-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCS-3d-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-3d-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background-color: #c41b1b!important;
}
.study-fancy .mCS-3d-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.study-fancy .mCS-3d-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.study-fancy .mCS-3d-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background-color: #040404!important;
}
.honor-list-video-box,
.honor-info-box{
    display: inline-block;
    vertical-align: middle;
}
.honor-list-video-box{
    width: 560px;
    height: 315px;
    max-width: 100%;

}
.honor-info-box{
    width: calc(100% - 560px);
    padding-left: 20px;
    box-sizing: border-box;
    max-height: 315px;
    overflow: auto;
}
.honor-info-title{
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    padding-bottom: 10px;
    transition: all .5s ease;
}
.honor-ifno-edit-box{
    font-size: 16px;
    letter-spacing: 2px;
    color: #555;
    transition: all .5s ease;
}